## node-stats-webpack-plugin 0.6.1

=== debian/changelog ===
node-stats-webpack-plugin (0.6.1-1) unstable; urgency=low

  * Initial release (Closes: #872984)

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Aug 2017 16:53:40 +0530
