=== debian/control ===
Source: node-stats-webpack-plugin
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/unindented/stats-webpack-plugin#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stats-webpack-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stats-webpack-plugin.git

Package: node-stats-webpack-plugin
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-lodash (>= 4.17.4)
Description: Write the stats of a build to a file
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
