=== debian/tests/control ===
Tests: require
Depends: node-stats-webpack-plugin
