## node-stats-webpack-plugin 0.7.0

=== debian/changelog ===
node-stats-webpack-plugin (0.7.0-4) unstable; urgency=medium

  * Team upload
  * Wrap long lines in changelog entries: 0.7.0-3.
  * Declare compliance with policy 4.6.1
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Wed, 01 Jun 2022 14:28:01 +0200

node-stats-webpack-plugin (0.7.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-stats-webpack-plugin: Add Multi-Arch:
    foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Ayoyimika Ajibade ]
  * update webpack config, to be forward-compatible with webpack5
  * fix failing upstream test

 -- Ayoyimika Ajibade <ayoyimikaajibade@gmail.com>  Mon, 21 Mar 2022 03:09:56 +0100

node-stats-webpack-plugin (0.7.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Increase test timeout (fixes: debci)

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Mar 2020 12:16:21 +0100

node-stats-webpack-plugin (0.7.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * New upstream version 0.7.0
  * Switch minimal test and install to pkg-js-tools (fixes debci)
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Sep 2019 09:05:24 +0200
