=== debian/control ===
Source: node-stats-webpack-plugin
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-lodash <!nocheck>
 , node-rimraf <!nocheck>
 , webpack (>= 5.65.0) <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-stats-webpack-plugin
Vcs-Git: https://salsa.debian.org/js-team/node-stats-webpack-plugin.git
Homepage: https://github.com/unindented/stats-webpack-plugin#readme
Rules-Requires-Root: no

Package: node-stats-webpack-plugin
Architecture: all
Depends:
 ${misc:Depends}
 , node-lodash
Multi-Arch: foreign
Description: Write the stats of a build to a file
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
