=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stats-webpack-plugin-$1/ \
 https://github.com/unindented/stats-webpack-plugin/tags .*/archive/.*/v?([\d\.]+).tar.gz
